/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

strong{
	font-weight:600;
}

figure{
	margin: 0em;
}



/************************************** 
/*        Animation overriding        */
/**************************************/

@-webkit-keyframes cwd_fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0,40px,0);
	}

	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

@keyframes cwd_fadeInUp {
	0% {
		opacity: 0;
		transform: translate3d(0,40px,0);
	}

	to {
		opacity: 1;
		transform: translateZ(0);
	}
}

.brx-body .brx-animate-fadeInUp {
	animation-name: cwd_fadeInUp;
}

@-webkit-keyframes cwd_fadeInLeft {
    0% {
        opacity: 0;
        transform: translate3d(-40px,0,0);
    }

    to {
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes cwd_fadeInLeft {
    0% {
        opacity: 0;
        transform: translate3d(-40px,0,0);
    }

    to {
        opacity: 1;
        transform: translateZ(0);
    }
}

.brx-body .brx-animate-fadeInLeft {
    animation-name: cwd_fadeInLeft
}

@-webkit-keyframes cwd_fadeInRight {
    0% {
        opacity: 0;
        transform: translate3d(40px,0,0)
    }

    to {
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes cwd_fadeInRight {
    0% {
        opacity: 0;
        transform: translate3d(40px,0,0);
    }

    to {
        opacity: 1;
        transform: translateZ(0);
    }
}

.brx-body .brx-animate-fadeInRight {
    animation-name: cwd_fadeInRight
}

@-webkit-keyframes cwd_fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0,-40px,0);
    }

    to {
        opacity: 1;
        transform: translateZ(0);
    }
}

@keyframes cwd_fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0,-40px,0);
    }

    to {
        opacity: 1;
        transform: scale(1) translateZ(0);
    }
}

.brx-body .brx-animate-fadeInDown {
    animation-name: cwd_fadeInDown
}